﻿.xypg-right-content{width:100%; overflow:hidden; margin:30px 0 50px; overflow:hidden}
.xypg-job-list{width:100%; overflow:hidden}
.xypg-job-list .job-title {line-height: 60px; background: #2757a2;  font-size: 18px;  color: #fff; overflow:hidden}
.xypg-job-list .job-title span {display: block; float: left; font-weight: bold;}
.xypg-job-list .job-item {margin-top: 20px; line-height: 60px;  background: #f8f8f8; overflow:hidden}
.xypg-job-list .job-item .job-item-span{float: left;  font-size: 16px; color: #333333; min-height: 1px;}
.xypg-job-list .job-item .job-item-span .job-item-con { display: block;}
.xypg-job-list .job-item .job-more a {  float: right; display: block; text-align: center;  background: #000;  width: 29px; height: 29px; margin: 15px 30px 0 0; background: #9c9c9c url(../images/xypg-job-jt.png) center no-repeat;  border-radius: 50%;}
.xypg-job-list .job-item .job-more a:hover{background-color: #2757a2;}
.xypg-job-list .job-item .mob-job-title {display: none;}
.xypg-job-list .job-name {width: 32.5%;  padding-left: 4%;}
.xypg-job-list .job-xlyq { width: 32.5%; padding-left: 4%;}
.xypg-job-list .job-number { width: 20%;  text-align: center;}
.xypg-job-list .job-more { width: 15%; text-align: center;}
.xypg-jod-detail .job-detail-title{font-size: 16px;  color: #ffffff; background: #2757a2; line-height: 60px;  padding-left: 25px;}
.xypg-jod-detail .job-detail-con { background: #f8f8f8; padding: 25px;}
.xypg-jod-detail .job-detail-small-title{font-size: 16px;  color: #2757a2;  margin-bottom: 10px;}
.xypg-jod-detail .job-detail-con-box {font-size: 16px; color: #666666; margin-bottom: 20px;line-height: 30px;}
.xypg-jod-detail .job-detail-btn a {display: inline-block; font-size: 14px;  color: #ffffff; background: #666666; width: 200px; line-height: 50px; text-align: center; border-radius: 5px;}
.xypg-jod-detail .job-detail-btn a:hover {background: #2757a2;}
.xypg-detail-pn{width:100%; height:auto; overflow:hidden}
.xypg-detail-pn div{font-size:16px; color:#333}